![React95 components simple example](https://raw.githubusercontent.com/React95/React95/master/assets/components.png)

# @react95/core

React95 is a component library inspired on the **Windows 95** UI design.

## Installation

React95 will be available via either npm and yarn.

```shell
npm install @react95/core
# or
yarn add @react95/core
```

_Warning:_ React95 isn't production ready yet, use it at your own risk!

## Usage

After installation, you can use any React95 component in your React application:

```js
import { Button } from '@react95/core';
// ...

const MyApp = () => (
  <div>
    <Button>Click me!</Button>
  </div>
);
```

You can find a list of all available components at our [Storybook](https://react95.github.io/React95/)
